/*     882485 : 스크롤 블록/셀 슬라이드 js      */
.empty__882485__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__882485__ p{font-size:17px;font-weight:bold}
.empty__882485__ dl{margin:0;text-align:left;color:#333}
.empty__882485__ dt{margin-bottom:5px;font-size:14px}
.empty__882485__ dd{margin:0;font-size:13px}


/*     870675 : 타이틀 텍스트      */
.title__870675__ {font-size:0}
.title__870675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__870675__ p:before {content:'';position:absolute;background:#72af2c;font-size:0}

.title__870675__.style_top p {padding-top:10px}
.title__870675__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__870675__.style_right p {padding-right:14px}
.title__870675__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__870675__.style_bottom p {padding-bottom:12px}
.title__870675__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__870675__.style_left p {padding-left:14px}
.title__870675__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__870675__.style_circle1 p {padding-left:18px}
.title__870675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__870675__.style_circle2 p {padding-left:18px}
.title__870675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #72af2c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__870675__ p {font-size:22px}
	.title__870675__.style_top p:before {width:22px}
	.title__870675__.style_right p:before {height:22px}
	.title__870675__.style_bottom p:before {width:22px}
	.title__870675__.style_left p:before {height:22px}
}

/*     870685 : 표 2.0      */
.table__870685__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__870685__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #72af2c}
.table__870685__ * {box-sizing:border-box}
.table__870685__ table {width:100%;margin-top:-1px;border-collapse:collapse;border-spacing:0;table-layout:fixed;line-height:1.5;}
.table__870685__ td {
	height:50px;padding:15px 10px;border:1px solid #dddddd;
	background-color:#fff;color:#333;font-size:18px;font-weight:normal;text-align:left;word-break:keep-all;
}
.table__870685__ td:first-child {border-left:0;}
.table__870685__ td:last-child {border-right:0;}
.table__870685__ td.empty__870685__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__870685__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__870685__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__870685__ > .table_inner {width:px}
}
border-spacing : 0

/*     870845 : 이미지 리스트 (웹진형)      */
.img_webzine__870845__ {overflow:hidden}
.img_webzine__870845__ * {box-sizing:border-box}
.img_webzine__870845__ .img_inner {margin:0 -5px}
.img_webzine__870845__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__870845__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__870845__ .item:after {content:'';display:block;clear:both}
.img_webzine__870845__ .item a {display:block}
.img_webzine__870845__ .figure {display:block;float:left;width:50px; margin:10px;margin-right:20px;padding:10px; background:#f2f2f2; }
.img_webzine__870845__ .figure img {width:100%;vertical-align:top}
.img_webzine__870845__ .caption {display:block;padding-top:5px}
.img_webzine__870845__ .caption > span {display:block}
.img_webzine__870845__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__870845__ .caption > span.content {margin-top:0px;color:#666666}

.text_m_sml__870845__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__870845__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__870845__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__870845__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__870845__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__870845__ .caption > span.content {font-size:15px;line-height:1.3em}

.col_m_1__870845__ .item {width:100%}
.col_m_2__870845__ .item {width:50%}
.col_m_3__870845__ .item {width:33.3333%}
.col_m_4__870845__ .item {width:25%}
.col_m_1__870845__ .item,
.col_m_2__870845__ .item2n,
.col_m_3__870845__ .item3n,
.col_m_4__870845__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__870845__ .item,
	.col_m_2__870845__ .item2n,
	.col_m_3__870845__ .item3n,
	.col_m_4__870845__ .item4n {clear:none}

	.col_t_1__870845__ .item {width:100%}
	.col_t_2__870845__ .item {width:50%}
	.col_t_3__870845__ .item {width:33.3333%}
	.col_t_4__870845__ .item {width:25%}
	.col_t_5__870845__ .item {width:20%}
	.col_t_6__870845__ .item {width:16.6666%}
	.col_t_1__870845__ .item,
	.col_t_2__870845__ .item2n,
	.col_t_3__870845__ .item3n,
	.col_t_4__870845__ .item4n,
	.col_t_5__870845__ .item5n,
	.col_t_6__870845__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__870845__ .img_inner {margin:0 -10px}
	.img_webzine__870845__ .item {padding:10px}
	.img_webzine__870845__ .figure {width:60px;margin-right:30px; padding-top:13px;}
	.img_webzine__870845__ .caption {padding-top:5px}
	.img_webzine__870845__ .caption > span.content {margin-top:0px}

	.text_sml__870845__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__870845__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__870845__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__870845__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__870845__ .caption > span.subject {font-size:20px;line-height:1.4em;font-weight:bold;}
	.text_big__870845__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__870845__ .item,
	.col_t_2__870845__ .item2n,
	.col_t_3__870845__ .item3n,
	.col_t_4__870845__ .item4n,
	.col_t_5__870845__ .item5n,
	.col_t_6__870845__ .item6n {clear:none}

	.col_pc_1__870845__ .item {width:100%}
	.col_pc_2__870845__ .item {width:50%}
	.col_pc_3__870845__ .item {width:33.3333%}
	.col_pc_4__870845__ .item {width:25%}
	.col_pc_5__870845__ .item {width:20%}
	.col_pc_6__870845__ .item {width:16.6666%}
	.col_pc_1__870845__ .item,
	.col_pc_2__870845__ .item2n,
	.col_pc_3__870845__ .item3n,
	.col_pc_4__870845__ .item4n,
	.col_pc_5__870845__ .item5n,
	.col_pc_6__870845__ .item6n {clear:both}
}

/*     871125 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__871125__ .inline_block__871125__ {display:inline-block;vertical-align:top}
.text_wrap__871125__ .inline_block__871125__ .inner__871125__ {display:table;margin:0;padding:0;font-size:15px;line-height:1em}
.text_wrap__871125__ .inline_block__871125__ .inner__871125__ .icon__871125__ {display:table-cell;padding-right:10px;font-weight:normal;color:#ff0000;vertical-align:middle}
.text_wrap__871125__ .inline_block__871125__ .inner__871125__ .icon__871125__:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_wrap__871125__ .inline_block__871125__ .inner__871125__ .text__871125__ {display:table-cell;font-weight:bold;color:#333333;letter-spacing:0;vertical-align:middle}

.text_wrap__871125__.s_size_75 .inline_block__871125__ .inner__871125__ .icon__871125__ {padding-right:.5em;font-size:.75em}
.text_wrap__871125__.s_size_100 .inline_block__871125__ .inner__871125__ .icon__871125__ {padding-right:.5em;font-size:1em}
.text_wrap__871125__.s_size_150 .inline_block__871125__ .inner__871125__ .icon__871125__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__871125__.s_size_200 .inline_block__871125__ .inner__871125__ .icon__871125__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__871125__.s_size_250 .inline_block__871125__ .inner__871125__ .icon__871125__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__871125__ .inline_block__871125__ .inner__871125__ {font-size:16px}
}

/*     871245 : 장문 텍스트      */
.textarea__871245__ p {background: linear-gradient(-225deg, rgba(114,175,44,1) 0%, rgba(0,128,204,1) 100%);
	display:block;margin:0;padding:20px 10px;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__871245__ p {font-size:22px;padding:30px 20px;}
}

/*     871275 : 타이틀 텍스트      */
.title__871275__ {font-size:0}
.title__871275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__871275__ p:before {content:'';position:absolute;background:#72af2c;font-size:0}

.title__871275__.style_top p {padding-top:10px}
.title__871275__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__871275__.style_right p {padding-right:14px}
.title__871275__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__871275__.style_bottom p {padding-bottom:12px}
.title__871275__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__871275__.style_left p {padding-left:14px}
.title__871275__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__871275__.style_circle1 p {padding-left:18px}
.title__871275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__871275__.style_circle2 p {padding-left:18px}
.title__871275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #72af2c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__871275__ p {font-size:20px}
	.title__871275__.style_top p:before {width:20px}
	.title__871275__.style_right p:before {height:20px}
	.title__871275__.style_bottom p:before {width:20px}
	.title__871275__.style_left p:before {height:20px}
}

/*     871295 : 장문 텍스트      */
.textarea__871295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__871295__ p {font-size:16px}
}

/*     871325 : 번호형 리스트      */
.text_list__871325__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__871325__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__871325__ ul li:first-child {margin-top:0}
.text_list__871325__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__871325__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__871325__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__871325__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__871325__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__871325__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__871325__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__871325__.s_size_300 i {border-width:2px}
.text_list__871325__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__871325__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__871325__ ul li {font-size:16px}
}

/*     871725 : 표 2.0      */
.table__871725__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__871725__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__871725__ * {box-sizing:border-box}
.table__871725__ table {width:100%;table-layout:fixed;}
.table__871725__ td {
	height:50px;padding:14px 5px;border:1px solid #dddddd;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__871725__ td:first-child {border-left:0;}
.table__871725__ td:last-child {border-right:0;}
.table__871725__ td.empty__871725__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__871725__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__871725__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__871725__ > .table_inner {width:px}
}

/*     871805 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__871805__ .inline_block__871805__ {display:inline-block;vertical-align:top}
.text_wrap__871805__ .inline_block__871805__ .inner__871805__ {display:table;margin:0;padding:0;font-size:15px;line-height:1em}
.text_wrap__871805__ .inline_block__871805__ .inner__871805__ .icon__871805__ {display:table-cell;padding-right:10px;font-weight:normal;color:#ff0000;vertical-align:middle}
.text_wrap__871805__ .inline_block__871805__ .inner__871805__ .icon__871805__:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_wrap__871805__ .inline_block__871805__ .inner__871805__ .text__871805__ {display:table-cell;font-weight:bold;color:#333333;letter-spacing:0;vertical-align:middle}

.text_wrap__871805__.s_size_75 .inline_block__871805__ .inner__871805__ .icon__871805__ {padding-right:.5em;font-size:.75em}
.text_wrap__871805__.s_size_100 .inline_block__871805__ .inner__871805__ .icon__871805__ {padding-right:.5em;font-size:1em}
.text_wrap__871805__.s_size_150 .inline_block__871805__ .inner__871805__ .icon__871805__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__871805__.s_size_200 .inline_block__871805__ .inner__871805__ .icon__871805__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__871805__.s_size_250 .inline_block__871805__ .inner__871805__ .icon__871805__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__871805__ .inline_block__871805__ .inner__871805__ {font-size:16px}
}

/*     871815 : 번호형 리스트      */
.text_list__871815__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__871815__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__871815__ ul li:first-child {margin-top:0}
.text_list__871815__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__871815__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__871815__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__871815__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__871815__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__871815__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__871815__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__871815__.s_size_300 i {border-width:2px}
.text_list__871815__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__871815__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__871815__ ul li {font-size:16px}
}

/*     871885 : 점선      */
.dashed_line__871885__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__871885__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__871885__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__871885__ {height:80px;}
}

/*     871825 : 타이틀 텍스트      */
.title__871825__ {font-size:0}
.title__871825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__871825__ p:before {content:'';position:absolute;background:#72af2c;font-size:0}

.title__871825__.style_top p {padding-top:10px}
.title__871825__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__871825__.style_right p {padding-right:14px}
.title__871825__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__871825__.style_bottom p {padding-bottom:12px}
.title__871825__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__871825__.style_left p {padding-left:14px}
.title__871825__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__871825__.style_circle1 p {padding-left:18px}
.title__871825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__871825__.style_circle2 p {padding-left:18px}
.title__871825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #72af2c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__871825__ p {font-size:20px}
	.title__871825__.style_top p:before {width:20px}
	.title__871825__.style_right p:before {height:20px}
	.title__871825__.style_bottom p:before {width:20px}
	.title__871825__.style_left p:before {height:20px}
}

/*     871845 : 번호형 리스트      */
.text_list__871845__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__871845__ ul li {display:table;margin-top:20px;font-size:15px;line-height:1.5em}
.text_list__871845__ ul li:first-child {margin-top:0}
.text_list__871845__ ul li span {
	display:table-cell;padding-right:10px;font-family:font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__871845__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__871845__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__871845__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__871845__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__871845__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__871845__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__871845__.s_size_300 i {border-width:2px}
.text_list__871845__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__871845__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__871845__ ul li {font-size:16px}
}

/*     871895 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__871895__ ul {display:inline-block;margin:0;padding:10px;list-style:none;vertical-align:top;}
.text_list__871895__ ul li {display:table;margin-top:15px;font-size:13px;line-height:1.5em}
.text_list__871895__ ul li:first-child {margin-top:0}
.text_list__871895__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__871895__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__871895__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__871895__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__871895__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__871895__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__871895__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__871895__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__871895__ ul li {font-size:15px}
}

/*     871905 : 실선      */
.solid_line__871905__ {display:block;position:relative;width:100%;height:30px}
.solid_line__871905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__871905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__871905__ {height:20px}
}

/*     871915 : 타이틀 텍스트      */
.title__871915__ {font-size:0;}
.title__871915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__871915__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__871915__.style_top p {padding-top:10px;}
.title__871915__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__871915__.style_right p {padding-right:14px;}
.title__871915__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__871915__.style_bottom p {padding-bottom:12px;}
.title__871915__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__871915__.style_left p {padding-left:14px;}
.title__871915__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__871915__.style_circle1 p {padding-left:18px;}
.title__871915__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__871915__.style_circle2 p {padding-left:18px;}
.title__871915__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__871915__ p {font-size:26px;}
}

/*     871925 : 타이틀 텍스트      */
.title__871925__ {font-size:0;}
.title__871925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__871925__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__871925__.style_top p {padding-top:10px;}
.title__871925__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__871925__.style_right p {padding-right:14px;}
.title__871925__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__871925__.style_bottom p {padding-bottom:12px;}
.title__871925__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__871925__.style_left p {padding-left:14px;}
.title__871925__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__871925__.style_circle1 p {padding-left:18px;}
.title__871925__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__871925__.style_circle2 p {padding-left:18px;}
.title__871925__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__871925__ p {font-size:18px;}
}

/*     871935 : 실선      */
.solid_line__871935__ {display:block;position:relative;width:100%;height:30px}
.solid_line__871935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__871935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__871935__ {height:20px}
}

